
QGIS Application - Bug report #95

add many tiffs in one turn - the last one is expanded, all the other are collapsed

2006-04-20 02:06 PM - werchowyna-epf-pl -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10154

Description

Shouldn't that last one be collapsed too?

Maciek

History

#1 - 2006-05-29 08:00 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

In my opinion, all legend layers should be expanded such that the symbology is visible. This is fixed now in

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
